2 Replies Latest reply on May 21, 2013 11:16 PM by pwillener

    Adobe FlashPlayer paired with Internet Explorer 8 shows Plug-In version Not Installed?

    rossetmj

      Active X version is 11.7.700.202 I am being told that for a new program (Remedy) we are going to be using that the Plug-In version needs installed or the web-based application will not work.  Is there any way to install the Plug-In version in addition to the Active X Version when paired with Internet Explorer?